» Ubuntu » Пакети

Error

two or more packages specified (telepathy-logger quantal)